<config>
  <Active>false</Active>
  <Listeners>
    <Listener class="com.cownew.JDBMonitor.listenerImpl.DataBaseDBListener" arg="dburl=jdbc:mysql://localhost:3306/cms4j_new?user=root;password=www.cms4j.com;logtable=T_Log_SQLLog"/>
  </Listeners>
  <JdbcDrivers>
    <JdbcDriver class="com.mysql.jdbc.Driver"/>
  </JdbcDrivers>
</config>
